LIEROLIBRE-PACKSOUNDS(6)

NAME

lierolibre-packsounds - script to create LIERO.SND files

SYNOPSIS

lierolibre inputdir outputfile.SND

DESCRIPTION

This script creates a LIERO.SND file from 30 sounds files. Use the lierolibre-extractsounds(6) script to extract them again.

OPTIONS

inputdir
    This directory must contain 30 sound files in wav format, correspondingly named
    SHOTGUN.wav SHOT.wav RIFLE.wav BAZOOKA.wav BLASTER.wav THROW.wav LARPA.wav EXP3A.wav EXP3B.wav EXP2.wav EXP3.wav EXP4.wav EXP5.wav DIRT.wav BUMP.wav DEATH1.wav DEATH2.wav DEATH3.wav HURT1.wav HURT2.wav HURT3.wav ALIVE.wav BEGIN.wav DROPSHEL.wav RELOADED.wav MOVEUP.wav MOVEDOWN.wav SELECT.wav BOING.wav BURNER.wav .

outputfile.SND
    This is the resulting file.

AUTHORS

The script and this manual page was written by Martin Erik Werner <martinerikwerner@gmail.com>

SEE ALSO

lierolibre(6)
lierolibre-extractgfx(6) lierolibre-packgfx(6)
lierolibre-extractsounds(6)
lierolibre-extractlev(6) lierolibre-packlev(6)